﻿#about-con-1 {
  padding-top: unset;
  padding-bottom: unset;
}

#about-con-2 {
  padding-top: unset;
  padding-bottom: unset;
}

#about-con-3 {
  padding-top: unset;
  padding-bottom: unset;
}

#about-con-4 {
  padding-top: unset;
  padding-bottom: unset;
}

/**营销平台**/
.tangchuang {
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  opacity: 0.5;
  left: 0;
  top: 0;
  z-index: 999;
  display: none;
}

.tangchuang_content {
  display: none;
  width: 100%;
  position: fixed;
  height: 350px;
  margin: 0 auto;
  z-index: 9999;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.tangchuang_content .max_content {
  width: 60%;
  height: 350px;
  background: #fff;
  margin: 0 auto;
  z-index: 9999;
  padding: 2%;
}

.tangchuang_content .max_content .close {
  cursor: pointer;
  width: 100%;
  height: 7%;
}

.tangchuang_content .max_content .close img {
  width: 20px;
  height: 20px;
  float: right;
}

.tangchuang_content .min_content {
  display: flex;
  width: 100%;
  height: 90%;
}

.tangchuang_content .min_content .min_content_pic {
  width: 40%;
  height: 100%;
}

.tangchuang_content .min_content .min_content_pic img {
  width: 100%;
  height: 100%;
}

.tangchuang_content .min_content .min_content_text {
  width: 60%;
  height: 100%;
  padding: 5%;
  color: #000;
}

.tangchuang_content .min_content .min_content_text .title {
  font-size: 20px;
}

.tangchuang_content .min_content .min_content_text .desc {
  font-size: 16px;
}

.tangchuang_content .min_content .min_content_text hr {
  background: #888;
  width: 100%;
  opacity: 0.5;
  margin: 3% 0;
}

.tangchuang_content .min_content .min_content_text .detail {
  font-size: 13px;
}

.business-pf {
  width: 78.36%;
  margin: 2% auto 0;
  height: auto;
  overflow: hidden;
  position: relative;
}

.business-pf .content {
  display: flex;
  width: 100%;
  height: 100%;
}

.business-pf .content .con_left {
  width: 30%;
  color: #000;
  padding: 0% 6% 2% 0;
}

.business-pf .content .con_left p:nth-of-type(1) {
  font-size: 24px;
  margin-top: 13%;
  margin-bottom: 4%;
  color: #2a2e2e;
  font-weight: bold;
  font-family: TencentSansw7; 
}

.business-pf .content .con_left2 {
   padding: 0% 0 6% 6%; 
}


.business-pf .con_left_p1 {
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}

.business-pf .content .con_left .con_left_p1 {
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}

.business-pf .content .con_left p:nth-of-type(3) {
  margin-top: 12%;
  font-size: 40px;
  color: #888;
}

.business-pf .content .con_right {
  width: 70%;
}

.business-pf .content .con_right_con {
  overflow: hidden;
  width: 33.42%;
  height: 220px;
  margin: -2.5px;
  display: inline-block;
  position: relative;
}

.business-pf .content .con_right_con .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.3;
}

.business-pf .content .con_right_con .con_img {
  width: 100%;
  height: 100%;
}

.business-pf .content .con_right_con .con_img img {
  width: 100%;
  height: 100%;
}

.business-pf .content .con_right_con .con_text {
  position: absolute;
  color: #fff;
  bottom: 15%;
  width: 100%;
  text-align: center;
}

.business-pf .content .con_right_con .detail {
  position: absolute;
  color: #fff;
  bottom: -25%;
  width: 100%;
  text-align: center;
}

.business-pf .content .con_right_con .detail span {
  background: #017ec1;
  padding: 2% 4%;
  border-radius: 6px;
}

.business-pf .content .con_right_con:hover {cursor: pointer;}
.business-pf .content .con_right_con:hover .cover{display: none;}
.business-pf .content .con_right_con:hover .con_text{bottom: 65%;}
.business-pf .content .con_right_con:hover .detail{bottom: 35%;}



/**制造业出口**/
.business-zhizao {
  width: 100%;
  height: 560px;
  background: #f6f6f6;
  padding: 4% 0;
}

.business-zhizao .content {
  width: 70%;
  margin: 0 auto;
  display: flex;
  height: 100%;
}

.business-zhizao .content .con_left {
  width: 70%;
  overflow: hidden;
}

.business-zhizao .content .con_left .con_left_container_left {
  width: 30%;
  float: left;
}

.business-zhizao .content .con_left .con_left_container_left .con_left_con {
  width: 100%;
  height: 440px;
}

.business-zhizao .content .con_left .con_left_container {
  width: 70%;
  float: right;
}

.business-zhizao .content .con_left .con_left_con {
  overflow: hidden;
  width: 50%;
  height: 220px;
  margin: -2.5px;
  display: inline-block;
  position: relative;
}

.business-zhizao .content .con_left .con_left_con .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.3;
}

.business-zhizao .content .con_left .con_left_con .con_img {
  width: 100%;
  height: 100%;
}

.business-zhizao .content .con_left .con_left_con .con_img img {
  width: 100%;
  height: 100%;
}

.business-zhizao .content .con_left .con_left_con .con_left_img img {
  width: 100%;
  height: 100%;
}

.business-zhizao .content .con_left .con_left_con .con_text {
  position: absolute;
  color: #fff;
  bottom: 15%;
  width: 100%;
  text-align: center;
}

.business-zhizao .content .con_left .con_left_con .detail {
  position: absolute;
  color: #fff;
  bottom: -25%;
  width: 100%;
  text-align: center;
}

.business-zhizao .content .con_left .con_left_con .detail span {
  background: #017ec1;
  padding: 2% 4%;
  border-radius: 6px;
}

.business-zhizao .content .con_right {
  width: 30%;
  color: #000;
  padding: 6% 0 6% 6%;
  text-align: right;
}

.business-zhizao .content .con_right p:nth-of-type(1) {
  font-size: 24px;
  margin-top: 27%;
  margin-bottom: 2%;
  font-weight: bold;


}

.business-zhizao .content .con_right p:nth-of-type(2) {
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}

.business-zhizao .content .con_right p:nth-of-type(3) {
  margin-top: 12%;
  font-size: 40px;
  color: #888;
}

/**农产品进口业务**/
.business-jinkou {
  width: 70%;
  margin: 4% auto;
  height: 440px;
}

.business-jinkou .content {
  display: flex;
  width: 100%;
  height: 100%;
}

.business-jinkou .content .con_left {
  width: 30%;
  color: #000;
  padding: 6% 6% 6% 0;
}

.business-jinkou .content .con_left p:nth-of-type(1) {
  font-size: 24px;
  margin-top: 27%;
  margin-bottom: 2%;
  font-weight: bold;
  font-family: TencentSansw7;


}

.business-jinkou .content .con_left p:nth-of-type(2) {
  font-size: 14px;
  line-height: 25px;
}

.business-jinkou .content .con_left p:nth-of-type(3) {
  margin-top: 12%;
  font-size: 40px;
  color: #888;
}

.business-jinkou .content .con_right {
  width: 70%;
}

.business-jinkou .content .con_right_con {
  overflow: hidden;
  width: 50%;
  height: 220px;
  margin: -2px;
  display: inline-block;
  position: relative;
}

.business-jinkou .content .con_right_con:nth-of-type(1) {
  width: 50.05%;
}

.business-jinkou .content .con_right_con:nth-of-type(3) {
  width: 100%;
}

.business-jinkou .content .con_right_con .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.3;
}

.business-jinkou .content .con_right_con .con_img {
  width: 100%;
  height: 100%;
}

.business-jinkou .content .con_right_con .con_img img {
  width: 100%;
  height: 100%;
}

.business-jinkou .content .con_right_con .con_text {
  position: absolute;
  color: #fff;
  bottom: 15%;
  width: 100%;
  text-align: center;
}

.business-jinkou .content .con_right_con .detail {
  position: absolute;
  color: #fff;
  bottom: -25%;
  width: 100%;
  text-align: center;
}

.business-jinkou .content .con_right_con .detail span {
  background: #017ec1;
  padding: 2% 4%;
  border-radius: 6px;
}

/**文旅产业**/
.business-wenluv {
  width: 100%;
  height: 560px;
  background: #f6f6f6;
  padding: 4% 0;
}

.business-wenluv .content {
  width: 70%;
  margin: 0 auto;
  display: flex;
  height: 100%;
}

.business-wenluv .content .con_left {
  width: 70%;
}

.business-wenluv .content .con_left .con_left_con:nth-of-type(3) {
  width: 100%;
}

.business-wenluv .content .con_left .con_left_con {
  overflow: hidden;
  width: 50%;
  height: 220px;
  margin: -2.5px;
  display: inline-block;
  position: relative;
}

.business-wenluv .content .con_left .con_left_con .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.3;
}

.business-wenluv .content .con_left .con_left_con .con_img {
  width: 100%;
  height: 100%;
}

.business-wenluv .content .con_left .con_left_con .con_img img {
  width: 100%;
  height: 100%;
}

.business-wenluv .content .con_left .con_left_con .con_left_img img {
  width: 100%;
  height: 100%;
}

.business-wenluv .content .con_left .con_left_con .con_text {
  position: absolute;
  color: #fff;
  bottom: 15%;
  width: 100%;
  text-align: center;
}

.business-wenluv .content .con_left_con .detail {
  position: absolute;
  color: #fff;
  bottom: -25%;
  width: 100%;
  text-align: center;
}

.business-wenluv .content .con_left_con .detail span {
  background: #017ec1;
  padding: 2% 4%;
  border-radius: 6px;
}

.business-wenluv .content .con_right {
  width: 30%;
  color: #000;
  padding: 6% 0 6% 6%;
  text-align: right;
}

.business-wenluv .content .con_right p:nth-of-type(1) {
  font-size: 24px;
  margin-top: 27%;
  margin-bottom: 2%;
  font-weight: bold;
  font-family: TencentSansw7;


}

.business-wenluv .content .con_right p:nth-of-type(2) {
  font-size: 14px;
  line-height: 25px;
}

.business-wenluv .content .con_right p:nth-of-type(3) {
  margin-top: 12%;
  font-size: 40px;
  color: #888;
}

@media screen and (max-width: 1200px) {
  .business-zhizao {
    height: unset;
  }

  .business-wenluv {
    height: unset;
  }

  .business-zhizao .content .con_left .con_left_con {
    height: unset;
  }

  .business-wenluv .content .con_left .con_left_con {
    height: unset;
  }
}

@media screen and (max-width: 1024px) {
/*   .business-pf {
    height: unset;
  }

 .business-pf .content .con_right_con {
    height: unset;
  }

  .business-jinkou .content .con_right_con {
    height: unset;
  }

  .business-jinkou {
    height: unset;
  }
*/

}

@media screen and (max-width: 800px) {
  .business-pf .content .con_left p:nth-of-type(1) {
    font-size: 20px;
  }

  .business-pf .content .con_left p:nth-of-type(2) {
    font-size: 13px;
  }

  .business-pf .content .con_left p:nth-of-type(3) {
    font-size: 35px;
  }

  .business-pf .content .con_right_con .detail {
    bottom: -20%;
  }

  .business-zhizao .content .con_left_con .detail {
    bottom: -20%;
  }

  .business-jinkou .content .con_right_con .detail {
    bottom: -20%;
  }

  .business-wenluv .content .con_left_con .detail {
    bottom: -20%;
  }

  .business-zhizao .content .con_right p:nth-of-type(1) {
    font-size: 20px;
  }

  .business-zhizao .content .con_right p:nth-of-type(2) {
    font-size: 13px;
  }

  .business-zhizao .content .con_right p:nth-of-type(3) {
    font-size: 35px;
  }

  .business-jinkou .content .con_left p:nth-of-type(1) {
    font-size: 20px;
  }

  .business-jinkou .content .con_left p:nth-of-type(2) {
    font-size: 13px;
  }

  .business-jinkou .content .con_left p:nth-of-type(3) {
    font-size: 35px;
  }

  .business-wenluv .content .con_right p:nth-of-type(1) {
    font-size: 20px;
  }

  .business-wenluv .content .con_right p:nth-of-type(2) {
    font-size: 13px;
  }

  .business-wenluv .content .con_right p:nth-of-type(3) {
    font-size: 35px;
  }

  /* .tangchuang_content{
        margin: 80% auto 0 auto;
  }*/
  .tangchuang_content .max_content {
    width: 80%;
  }
}

/*@media screen and (min-width: 414px){
  .business-pf .content .con_left p:nth-of-type(1){
    margin-top:unset;
  }
  .mod-tab-nt li a, .brief .mod-tab li a{
    font-size: 12px !important;
  }
  .business-pf .content{
    display: unset;
  }
  .business-pf .content .con_left{
    margin: 0 auto;
    width: 55%;
    padding:unset;
  }
  .business-pf{
    width:100%;
  }
  .business-pf .content .con_right{
    width:100%;
  }
  .business-zhizao .content{
    width:100%;
    display:unset;
  }
  .business-zhizao .content .con_left{
    width:100%;
  }
  .business-zhizao .content .con_right{
    width:55%;
    margin: 0 auto;
    padding:unset;
  }
  .business-zhizao .content .con_right p:nth-of-type(1){
    margin-top:10%;
  }
  .business-jinkou{
    width:100%;
  }
  .business-jinkou .content{
    display: unset;
  }
  .business-jinkou .content .con_left {
      width: 55%;
      color: #000;
      margin: 0 auto;
      padding:unset;
  }
  .business-jinkou .content .con_left p:nth-of-type(1){
    margin-top:10%;
  }
  .business-jinkou .content .con_right {
      width: 100%;
  }
  .business-wenluv .content{
    width:100%;
    display: unset;
  }
  .business-wenluv .content .con_left {
      width: 100%;
  }
  .business-wenluv .content .con_right {
      width: 55%;
      margin: 0 auto;
       padding:unset; 
  }
  .business-wenluv .content .con_right p:nth-of-type(1){
    margin-top:10%;
  }
  .tangchuang_content {
      margin: 170% auto 0 auto;
  }
  .tangchuang_content .max_content {
      width: 100%;
  }
  .tangchuang_content .min_content .min_content_pic {
      width: 40%;
      height: 50%;
  }
}*/

@media screen and (max-width: 424px) {
  .business-pf .content .con_right_con{
    height: 140px;
  }

  .business-pf .content .con_left p:nth-of-type(1) {
    margin-top: unset;
  }

  .mod-tab-nt li a,
  .brief .mod-tab li a {
    font-size: 12px !important;
  }

  .business-pf .content {
    display: unset;
  }

  .business-pf .content .con_left {
    margin: 0 auto;
    width: 90%;
    padding: unset;
  }

  .business-pf {
    width: 100%;
  }

  .business-pf .content .con_right {
    width: 95%;
    margin: auto;
  }

  .business-zhizao .content {
    width: 100%;
    display: unset;
  }

  .business-zhizao .content .con_left {
    width: 100%;
  }

  .business-zhizao .content .con_right {
    width: 55%;
    margin: 0 auto;
    padding: unset;
  }

  .business-zhizao .content .con_right p:nth-of-type(1) {
    margin-top: 10%;
  }

  .business-jinkou {
    width: 100%;
  }

  .business-jinkou .content {
    display: unset;
  }

  .business-jinkou .content .con_left {
    width: 55%;
    color: #000;
    margin: 0 auto;
    padding: unset;
  }

  .business-jinkou .content .con_left p:nth-of-type(1) {
    margin-top: 10%;
  }

  .business-jinkou .content .con_right {
    width: 100%;
  }

  .business-wenluv .content {
    width: 100%;
    display: unset;
  }

  .business-wenluv .content .con_left {
    width: 100%;
  }

  .business-wenluv .content .con_right {
    width: 55%;
    margin: 0 auto;
    padding: unset;
  }

  .business-wenluv .content .con_right p:nth-of-type(1) {
    margin-top: 10%;
  }

  /* .tangchuang_content {
      margin: 170% auto 0 auto;
  }*/

  .tangchuang_content{width: 96%;}
  .tangchuang_content,
  .tangchuang_content .max_content{
    height: 250px;
  }
  .tangchuang_content .max_content {
    width: 100%;
  }

  .tangchuang_content .min_content .min_content_pic {
    width: 40%;
    height: 50%;
  }

  .tangchuang_content .min_content .min_content_text {
    padding: 0% 2%;
  }
  .tangchuang_content .min_content .min_content_text .desc{display: none;}
  .tangchuang_content .min_content .min_content_text .detail {
      font-size: 13px;
      height: 160px;
      overflow: auto;
      line-height: 160%;
      text-indent: 0;
  }

}